import request from '@/benyun/utils/request'
//查询
export function query(params:any,data:any){
	return request({
		url: '/omsOrder/omsOrderHistory/query',
		method: 'POST',
    params:params,
		data: data
	})
}
//查询单条数据
export function single(params:any){
	return request({
		url: '/omsOrder/omsOrderHistory/single',
		method: 'GET',
    params:params
	})
}